
/* -------------------------------------------------
  Large Screen. 
---------------------------------------------------*/

@media (min-width: 1367px) {
    .container {
        width: 1200px;
    }
}




/* -------------------------------------------------
  Laptop Screen 
---------------------------------------------------*/

@media (min-width: 1170px) and (max-width: 1366px) {
    .container {
        width: 1200px
    }
    /* Header */
    .logo {
        margin-left: 30px;
    }
    .logo img {
        width: 400px;
    }
    .date {
        right: 57%;
    }
    .date h2 {
        font-size: 24px;
    }
}




/* -------------------------------------------------
  Old Desktop
---------------------------------------------------*/

@media (min-width: 992px) and (max-width: 1169px) {
    .container {
        width: 970px
    }
    /*Header*/
    .logo img {
        width: 350px;
    }
    .right-img img {
        width: 350px;
    }
    .date {
        right: 55%;
    }
    .date h2 {
        font-size: 24px;
    }
    /* Exhibitor */
    .exh-details p {
        font-size: 16px;
    }
    /* Footer */
    .footer-logo img {
        width: 300px;
    }
    .hash-tag {
        padding: 15px 30px;
    }
    .hash-tag::before {
        border-bottom: 63px solid transparent;
        border-right: 34px solid #BA202C;
    }
    .hash-tag::after {
        border-top: 63px solid transparent;
        border-left: 34px solid #BA202C;
    }
    .right-text {
        padding-right: 35px;
    }
}




/* -------------------------------------------------
  Tablet Screen 
---------------------------------------------------*/

@media (min-width: 768px) and (max-width: 991px) {
    .container {
        width: 750px
    }
    /*Header*/
    .logo {
        margin-left: 30px;
    }
    .logo img {
        width: 350px;
    }
    .date h2 {
        font-size: 22px;
    }
    .right-img img {
        width: 350px;
    }
    .date {
        right: 45%;
    }
    /* Exhibitor */
    .exh-title h3 {
        font-size: 24px;
    }
    .note-line br {
        display: block;
    }
    .exhibitor-info {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .show-flex-child {
        width: 90%;
    }
    .show-img {
        margin-right: 0;
        margin-bottom: 20px;
    }
    /* Countdown  */
    .sec-title h2 {
        font-size: 24px;
    }
    /*Footer*/
    .footer-logo img {
        width: 280px;
    }
    .right-text {
        padding-right: 35px;
    }
    .hash-tag {
        padding: 15px 30px;
    }
    .hash-tag::before {
        border-bottom: 58px solid transparent;
        border-right: 31px solid #BA202C;
    }
    .hash-tag::after {
        border-top: 58px solid transparent;
        border-left: 31px solid #BA202C;
    }
    .hash-tag h3 {
        font-size: 20px;
    }
    .web-link a {
        font-size: 17px;
    }
}




/* -------------------------------------------------
  Small Mobile
---------------------------------------------------*/

@media (max-width: 767px) {
    .container {
        width: 300px
    }
    /* Header */
    .header-wrap {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .logo {
        margin-left: 0;
    }
    .logo img {
        width: 270px;
        margin: 30px 0;
    }
    .date {
        position: static;
        width: 250px;
        padding: 15px 15px;
    }
    .right-img img {
        display: none;
    }
    .date h2 {
        font-size: 15px;
        text-align: center;
    }
    .date::before {
        border-bottom: 100px solid transparent;
        border-right: 30px solid #BA202C;
    }
    .date::after {
        border-top: 100px solid transparent;
        border-left: 30px solid #BA202C;
    }
    /* Exhibitor */
    .exh-logo h3 {
        font-size: 20px;
    }
    .exh-details p {
        font-size: 16px;
    }
    .exhibitor-info {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .show-flex-child {
        width: 100%;
    }
    .show-img {
        margin-right: 0;
        margin-bottom: 20px;
    }
    /* Counter */
    .counter-img img {
        width: 200px;
        margin: 10px auto;
    }
    /* Countdown */
    .sec-title h2 {
        font-size: 20px;
    }
    .cdown {
        width: 150px;
    }
    .cdown strong {
        font-size: 48px;
    }
    .cdown p {
        font-size: 20px;
    }
    /* Footer */
    .footer-wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .footer-logo img {
        width: 270px;
        margin-bottom: 30px;
    }
    .right-text {
        padding-right: 0;
    }
    .hash-tag {
        padding: 15px 15px;
    }
    .hash-tag::before {
        border-bottom: 58px solid transparent;
        border-right: 25px solid #BA202C;
    }
    .hash-tag::after {
        border-top: 58px solid transparent;
        border-left: 25px solid #BA202C;
    }
    .hash-tag h3 {
        font-size: 20px;
    }
    .web-link a {
        font-size: 17px;
    }
}




/* -------------------------------------------------
  Large Mobile :480px. 
---------------------------------------------------*/

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 450px
    }

    /* Images */
    .images {
        width: 50%;
    }


}